DELETE from t_lic_group WHERE fid < 46;
INSERT INTO T_LIC_GROUP(FID, fNUMBER, FTYPE, FSTATUS) VALUES (2, 'ESC', '1', '0');
INSERT INTO T_LIC_GROUP(FID, fNUMBER, FTYPE, FSTATUS) VALUES (3, 'ESC_TRAIS', '2', '0');
INSERT INTO T_LIC_GROUP(FID, fNUMBER, FTYPE, FSTATUS) VALUES (4, 'PRO_FIN', '1', '0');
INSERT INTO T_LIC_GROUP(FID, fNUMBER, FTYPE, FSTATUS) VALUES (5, 'PRO_FSSC', '1', '0');
INSERT INTO T_LIC_GROUP(FID, fNUMBER, FTYPE, FSTATUS) VALUES (6, 'PRO_MAS', '2', '0');
INSERT INTO T_LIC_GROUP(FID, fNUMBER, FTYPE, FSTATUS) VALUES (7, 'PRO_FSS', '2', '0');
INSERT INTO T_LIC_GROUP(FID, fNUMBER, FTYPE, FSTATUS) VALUES (8, 'PRO_IEP', '2', '0');
INSERT INTO T_LIC_GROUP(FID, fNUMBER, FTYPE, FSTATUS) VALUES (9, 'PRO_SC', '1', '0');
INSERT INTO T_LIC_GROUP(FID, fNUMBER, FTYPE, FSTATUS) VALUES (10, 'PRO_DRP', '1', '0');
INSERT INTO T_LIC_GROUP(FID, fNUMBER, FTYPE, FSTATUS) VALUES (11, 'CP_WFS', '2', '0');
INSERT INTO T_LIC_GROUP(FID, fNUMBER, FTYPE, FSTATUS) VALUES (12, 'CP_DATA', '1', '0');
INSERT INTO T_LIC_GROUP(FID, fNUMBER, FTYPE, FSTATUS) VALUES (13, 'CP_DEV', '1', '0');
INSERT INTO T_LIC_GROUP(FID, fNUMBER, FTYPE, FSTATUS) VALUES (14, 'PRO_BEIS', '2', '0');
INSERT INTO T_LIC_GROUP(FID, fNUMBER, FTYPE, FSTATUS) VALUES (15, 'CP_IDA', '2', '0');
INSERT INTO T_LIC_GROUP(FID, fNUMBER, FTYPE, FSTATUS) VALUES (16, 'CP_SMS', '2', '0');
INSERT INTO T_LIC_GROUP(FID, fNUMBER, FTYPE, FSTATUS) VALUES (17, 'PRO_RERC', '1', '0');
INSERT INTO T_LIC_GROUP(FID, fNUMBER, FTYPE, FSTATUS) VALUES (18, 'PRO_EC', '1', '0');
INSERT INTO T_LIC_GROUP(FID, fNUMBER, FTYPE, FSTATUS) VALUES (19, 'PRO_RESP', '2', '0');
INSERT INTO T_LIC_GROUP(FID, fNUMBER, FTYPE, FSTATUS) VALUES (21, 'PRO_AIFS', '2', '0');
INSERT INTO T_LIC_GROUP(FID, fNUMBER, FTYPE, FSTATUS) VALUES (23, 'PRO_EPM', '1', '0');
INSERT INTO T_LIC_GROUP(FID, fNUMBER, FTYPE, FSTATUS) VALUES (24, 'PRO_BGC', '2', '0');
INSERT INTO T_LIC_GROUP(FID, fNUMBER, FTYPE, FSTATUS) VALUES (25, 'PRO_SCMC', '1', '0');
INSERT INTO T_LIC_GROUP(FID, fNUMBER, FTYPE, FSTATUS) VALUES (26, 'PRO_PMLJD', '2', '0');
INSERT INTO T_LIC_GROUP(FID, fNUMBER, FTYPE, FSTATUS) VALUES (27, 'PRO_PMAL', '2', '0');
INSERT INTO T_LIC_GROUP(FID, fNUMBER, FTYPE, FSTATUS) VALUES (28, 'PRO_SRM', '2', '0');
INSERT INTO T_LIC_GROUP(FID, fNUMBER, FTYPE, FSTATUS) VALUES (29, 'PRO_SPM', '2', '0');
INSERT INTO T_LIC_GROUP(FID, fNUMBER, FTYPE, FSTATUS) VALUES (30, 'PRO_RPM', '2', '0');
INSERT INTO T_LIC_GROUP(FID, fNUMBER, FTYPE, FSTATUS) VALUES (34, 'PRO_TAXB', '2', '0');
INSERT INTO T_LIC_GROUP(FID, fNUMBER, FTYPE, FSTATUS) VALUES (38, 'PRO_PMGT', '1', '0');
INSERT INTO T_LIC_GROUP(FID, fNUMBER, FTYPE, FSTATUS) VALUES (39, 'CP_DEVA', '1', '0');
INSERT INTO T_LIC_GROUP(FID, fNUMBER, FTYPE, FSTATUS) VALUES (40, 'CP_DEVP', '1', '0');
INSERT INTO T_LIC_GROUP(FID, fNUMBER, FTYPE, FSTATUS) VALUES (41, 'PRO_ISC', '2', '0');
INSERT INTO T_LIC_GROUP(FID, fNUMBER, FTYPE, FSTATUS) VALUES (44, 'PRO_SCM', '2', '0');
INSERT INTO T_LIC_GROUP(FID, fNUMBER, FTYPE, FSTATUS) VALUES (45, 'CP_BOSD', '1', '0');

DELETE from t_lic_group_l WHERE fid < 46;
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('/KM6LWRLBM0A', 2, 'zh_CN', '员工财务服务全员应用分组', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('/KM6LWRLBM0B', 2, 'zh_TW', '員工財務服務全員應用分組', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('/KM6TO/AARZM', 3, 'zh_CN', '商旅集成分组', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('/KM6TO/AARZN', 3, 'zh_TW', '商旅集成分組', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('/KM6UDHCDBZU', 4, 'zh_CN', '财务会计专业分组', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('/KM6UDHCDBZV', 4, 'zh_TW', '財務會計專業分組', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('/KM6V4ATLQPW', 5, 'zh_CN', '财务共享专业分组', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('/KM6V4ATLQPX', 5, 'zh_TW', '財務共享專業分組', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('/KM6VQE2G2/I', 6, 'zh_CN', '多核算体系专业分组', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('/KM6VQE2G2/J', 6, 'zh_TW', '多核算體係專業分組', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('/KM6WADCDK03', 7, 'zh_CN', '财务多组织批量处理专业分组', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('/KM6WADCDK04', 7, 'zh_TW', '財務多組織批量處理專業分組', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('/KM6X+YJMBUV', 8, 'zh_CN', '智能RPA专业分组', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('/KM6X+YJMBUW', 8, 'zh_TW', '智能RPA專業分組', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('/KM6XIAH69WG', 9, 'zh_CN', '供应商协同云专业分组', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('/KM6XIAH69WH', 9, 'zh_TW', '供應商協同雲專業分組', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('/KM6Y/4TKHAQ', 10, 'zh_CN', '渠道云专业分组', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('/KM6Y/4TKHAR', 10, 'zh_TW', '渠道雲專業分組', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('/KM6YP8GE6MY', 11, 'zh_CN', '流程服务云分组', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('/KM6YP8GE6MZ', 11, 'zh_TW', '流程服務雲分組', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('/KM6Z621ONNQ', 12, 'zh_CN', '数据服务云分组', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('/KM6Z621ONNR', 12, 'zh_TW', '數據服務雲分組', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('/KM6ZOA=3W0O', 13, 'zh_CN', '开发服务云分组', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('/KM6ZOA=3W0P', 13, 'zh_TW', '開發服務雲分組', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('/KM7/+K8SKQA', 15, 'zh_CN', '身份认证分组', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('/KM7/+K8SKQB', 15, 'zh_TW', '身份認證分組', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('/KM7/J8DDPSV', 16, 'zh_CN', '短信服务分组', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('/KM7/J8DDPSW', 16, 'zh_TW', '短信服務分組', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('/KM7+AB8K64R', 14, 'zh_CN', '银企服务分组', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('/KM7+AB8K64S', 14, 'zh_TW', '銀企服務分組', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('/WIRLQSHA3LO', 17, 'zh_CN', '地产采购云专业分组', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('/WIRLQSHA3LP', 17, 'zh_TW', '地產采購雲專業分組', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('/WIRMFIQA/K5', 18, 'zh_CN', '建筑项目云专业分组', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('/WIRMFIQA/K6', 18, 'zh_TW', '建築項目雲專業分組', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('/X8G+TXEW7IC', 19, 'zh_CN', '地产供应商门户专业分组', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('/X8G+TXEW7ID', 19, 'zh_TW', '地產供應商門戶專業分組', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('0A=D+MZ8NEZG', 21, 'zh_CN', 'AI财务服务专业分组', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('0A=D+MZ8NEZH', 21, 'zh_TW', 'AI財務服務專業分組', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('0A=D00A9DQFT', 23, 'zh_CN', '企业绩效云专业分组', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('0A=D00A9DQFU', 23, 'zh_TW', '企業績效雲專業分組', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('0A=D0VPPIU6I', 24, 'zh_CN', '预算控制专业分组', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('0A=D0VPPIU6J', 24, 'zh_TW', '預算控製專業分組', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('0A=D1NJEVT4C', 25, 'zh_CN', '供应链云专业分组', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('0A=D1NJEVT4D', 25, 'zh_TW', '供應鏈雲專業分組', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('0A=D2K0CB+IP', 26, 'zh_CN', '连接京东专业分组', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('0A=D2K0CB+IQ', 26, 'zh_TW', '連接京東專業分組', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('0A=D3+TXKZOZ', 27, 'zh_CN', '采购商城专业分组', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('0A=D3+TXKZP+', 27, 'zh_TW', '采購商城專業分組', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('0A=D3GJP6DTQ', 28, 'zh_CN', '供应商门户专业分组', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('0A=D3GJP6DTR', 28, 'zh_TW', '供應商門戶專業分組', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('0A=D3V995R6A', 29, 'zh_CN', '促销管理专业分组', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('0A=D3V995R6B', 29, 'zh_TW', '促銷管理專業分組', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('0A=D4D5JULE8', 30, 'zh_CN', '返利管理专业分组', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('0A=D4D5JULE9', 30, 'zh_TW', '返利管理專業分組', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('0A=DLJYF9++U', 34, 'zh_CN', '基础税务专业分组', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('0A=DLJYF9++V', 34, 'zh_TW', '基礎稅務專業分組', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('0A=DNC=WEQ89', 38, 'zh_CN', '项目云专业分组', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('0A=DNC=WEQ8=', 38, 'zh_TW', '項目雲專業分組', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('0A=DNXUMQS41', 39, 'zh_CN', '开发服务运行时融合版全员应用分组', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('0A=DNXUMQS42', 39, 'zh_TW', '開發服務運行時融合版全員應用分組', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('0A=DOBBZ422X', 40, 'zh_CN', '开发服务运行时融合版专业应用分组', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('0A=DOBBZ422Y', 40, 'zh_TW', '開發服務運行時融合版專業應用分組', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('0A=DOT74V1JX', 41, 'zh_CN', '集成服务云分组', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('0A=DOT74V1JY', 41, 'zh_TW', '集成服務雲分組', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('0BPPZ6ZI768J', 44, 'zh_CN', '供应链多组织批量处理专业分组', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('0BPPZ6ZI768K', 44, 'zh_TW', '供應鏈多組織批量處理專業分組', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('0CP67Q++U0EO', 45, 'zh_CN', '开发服务运行时独立版分组', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('0CP67Q++U0EP', 45, 'zh_TW', '開發服務運行時獨立版分組', ' ');
